export declare class CacheService {
    private cache;
    set(key: string | object, data: any, group?: string | object): void;
    get(key: string | object): any;
    has(key: string | object): boolean;
    clear(): void;
    allByGroup(group: string | object): any[];
    clearByGroup(group: string | object): void;
}
